.dmcmenu002{
font: 15px Tahoma,Microsoft Sans Serif, Microsoft Sans Serif,Helvetica;
width: 100%;
}

.dmcmenu002 ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.dmcmenu002 ul li{
position: relative;
display: inline;
float: left;
text-align: ;
}

/*Top level menu link items style*/
.dmcmenu002 ul li a{
display: block;
background: ; /*background of menu items (default state)*/
background-image: url(//http://'/');background-repeat: repeat-x;
color: #560000;
padding: 1px 10px;
border-right: 1px solid #ACACAC;
text-decoration: none;
width: }

* html .dmcmenu002 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.dmcmenu002 ul li a:link, .dmcmenu002 ul li a:visited{
color: #560000;
}

.dmcmenu002 ul li a:hover{
background: #E4E4E4;
color: ;
background-image: url('http://camping-antique.com/css/menu/top.php?dty=4&dm=cmenu002&mpara=180%7Ca%7C1%7Ca%7C%7Ca%7C%7Ca%7C1%7Ca%7C%7Ca%7CTahoma,Microsoft%20Sans%20Serif%7Ca%7Cimages/icon/bullet1.gif%7Ca%7C560000%7Ca%7C%7Ca%7C808080%7Ca%7C%7Ca%7C%7Ca%7CE4E4E4%7Ca%7C%7Ca%7CC0C0C0%7Ca%7CACACAC%7Ca%7C15');background-repeat: repeat-x;
}
	
/*1st sub level menu*/
.dmcmenu002 ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.dmcmenu002 ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.dmcmenu002 ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.dmcmenu002 ul li ul li a{
font: normal 15px Tahoma,Microsoft Sans Serif,,Microsoft Sans Serif,Helvetica;
width: 180px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-right: none;
border-bottom:1px solid #ACACAC;
background: #808080;
background-image: url('http://camping-antique.com/css/menu/top.php?dty=4&dm=cmenu002&mpara=180%7Ca%7C1%7Ca%7C%7Ca%7C%7Ca%7C1%7Ca%7C%7Ca%7CTahoma,Microsoft%20Sans%20Serif%7Ca%7Cimages/icon/bullet1.gif%7Ca%7C560000%7Ca%7C%7Ca%7C808080%7Ca%7C%7Ca%7C%7Ca%7CE4E4E4%7Ca%7C%7Ca%7CC0C0C0%7Ca%7CACACAC%7Ca%7C15');background-repeat: repeat-x;
}

/* Holly Hack for IE \*/
* html .dmcmenu002{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}